@import url(normalizer.css);
@import url('https://fonts.googleapis.com/css2? family= Roboto & display=swap');

.conteiner {
    width: 1480px;
    height: 1280px;
    font-family: Roboto, sans-serif;
    font-style: normal;
    display: flex;
    justify-content: center;

}

.logo {
    position: absolute;
    left: 98px;
    font-size: 80px;
    line-height: 94px;
    align-items: flex-end;
    text-align: center;
    background: linear-gradient(
            90deg,
            #000000 30%,
            #000000 30%,
            #4BCAFF 30%,
            #4BCAFF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.list{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    position: absolute;
    width: 1280px;
    height: 72px;
    top: 180px;
    left: 98px;
    background: #35444F;

}
.link-menu{
    color: white;
    text-decoration: none;
    margin-left: 33px;
    margin-right: 33px;
    margin-top: 26px;
}
.link-wrapper{
    height: 76px;
    border: 1px solid #FFFFFF;
    border-top: none;

    transition: background-color .5s linear;
}
.link-wrapper:hover{

    background: #222F3A;
}
.left-menu{
    position: absolute;
    width: 344px;
    height: 399px;
    left: 100px;
    top: 300px;
    display: flex;

    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
}
.left-list{
    flex-direction: column;
    font-size: 27px;
}
.link-left{
    width: 344px;
    height: 80px;
    align-items: center;
    transition: background-color .5s linear;

}
.link-left:hover{
    background: #DBDBDB;
}
.link-left-m{
    margin-left: 32px;
    color: #495863;
    text-decoration: none;
    transition: margin-left 1.5s linear;
}
.link-left-m:hover{
    margin-left: 65px;
}
.content{
    position: absolute;
    height: 832px;
    left: 496px;
    font-size: 18px;

}
.img{
    position: absolute;
    width: 885px;
    height: 529px;
    margin-top: 300px;
    border-image: url("/img/top-img-fon.png");
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    overflow: hidden;
}
.img-12{
    position: absolute;
    width: 320px;
    height: 381px;
    left: 297px;
    top: 75px;
    background-color: white;
    transition: transform 1s linear;
}
.img-12:hover{
    transform: scale(1.5);
}
.text-content{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    width: 885px;
    height: 109px;
    top: 866px
}
.text:first-child{
    margin-bottom: 34px;
}
.text:last-child{
    margin-bottom: 54px;
}
.footer-menu{
    display: flex;
    align-items: center;
    list-style-type: none;
    font-size: 28px;
    position: absolute;
    width: 1280px;
    height: 69px;
    top: 1183px;
    left: 100px;
    background: rgba(99, 105, 110, 0.48);
    padding: 33px;
}
.link-footer{
    margin-left: 15px;
}
.link-footer:last-child{
    margin-left: 135px;
    font-size: 24px;
}
.link-f{
    position: relative;
    color: #0C1927;
    text-decoration: none;
    transition: color .5s linear;
}
.link-f:hover{
    color: #3181A6;
}
.link-f:hover:before{
    transform: scaleX(1);
    transition: transform .5s;
    transform-origin: right;
}
.link-f:before{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #3181A6;
    position: absolute;
    left: 0;
    bottom: -5px;
    transform-origin: left;
    transform: scaleX(0);
    transition: transform .5s linear;
}
